<!DOCTYPE html>
<html lang="en">

<head>
  <link rel="stylesheet" type="text/css" href="../css/fontawesome-all.min.css">
  <link href="../css/jquery.hislide.min.css" type="text/css" rel="stylesheet">
  <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
    integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.1/css/bootstrap.min.css"
    integrity="sha384-VCmXjywReHh4PwowAiWNagnWcLhlEJLA5buUprzK8rxFgeH0kww/aWY76TfkUoSX" crossorigin="anonymous">

  <link href="../css/jquery.hislide.min.css" type="text/css" rel="stylesheet">

  <link
    href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap"
    rel="stylesheet">

  <link href="https://fonts.googleapis.com/css2?family=Mukta+Malar:wght@400;500&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
    integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link
    href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,600;0,700;0,800;0,900;1,100;1,300;1,400;1,700&display=swap"
    rel="stylesheet">
  <link href="../css/stylesheet.css" type="text/css" rel="stylesheet">
  <link href="../css/form-UI.css" type="text/css" rel="stylesheet">
  <link href="../css/erp.css" type="text/css" rel="stylesheet">
  <link href="../css/erp.css" type="text/css" rel="stylesheet">
  <link href="../css/jquery-confirm.min.css" type="text/css" rel="stylesheet">

</head>

<div class="topbar">
  <nav class="navbar navbar-expand-sm bg-white navbar-dark fixed-top">
    <ul class="navbar-nav  social-icons">
      <li class="nav-item">
        <a class="nav-link" target="_blank" href="/">
          <img class="social-icon" src="../images/Twitter.png" />
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" target="_blank" href="/">
          <img class="social-icon" src="../images/facebook.png" />
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" target="_blank" href="/">
          <img class="social-icon" src="../images/telegram.png" />
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" target="_blank" href="/">
          <img class="social-icon" src="../images/insta.png" />
        </a>
      </li>
    </ul>
    <ul class="navbar-nav feedback">
      <li class="nav-item">
        <a class="nav-link" href="/feedback/" id="topBar-feedback">INFO</a>
      </li>
    </ul>
    <ul class="navbar-nav mr-auto complaint">
      <li class="nav-item">
        <a class="nav-link" href="#" id="topBar-complaintNumber">INFO NUMBER - 113</a>
      </li>
    </ul>
    <ul class="navbar-nav site-map ">
      <li class="nav-item">
        <a class="nav-link" href="#" id="topBar-siteMap">INFO map</a>
      </li>
    </ul>
    <ul class="navbar-nav wheelchair ">
      <li class="nav-item">
        <a class="nav-link" href="javascript:void(0)">
          <i class="fa fa-wheelchair" aria-hidden="true"></i>
        </a>
      </li>
    </ul>

    <ul class="navbar-nav font-size ">
      <li class="nav-item">
        <a class="nav-link small-alphapet" onclick="changemysize(1)">
          A
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link active badge medium-alphapet" href="javascript:void(0)" onclick="toggleFontSize(large)">
          A
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link large-alphapet" onclick="toggleFontSize(larger)">
          A
        </a>
      </li>
    </ul>
    <ul class="navbar-nav theme-moon ">
      <li class="nav-item">
        <a class="nav-link" href="javascript:void(0)">
          <i class="fa fa-moon" aria-hidden="true"></i>
        </a>
      </li>
    </ul>
    <ul class="navbar-nav language tamil-mobile-btn">
      <li class="nav-item">
        <a id="toggleLanguage" class="nav-link btn btn-primary language-btn">
          தமிழ்
        </a>
      </li>
    </ul>
    <ul class="navbar-nav login-register ">
      <li class="nav-item">
        <a class="nav-link btn login-register-btn btn-default dropdown-toggle" type="button" data-toggle="dropdown"
          id="topBar-login">Login
          <span class="caret"></span>
        </a>
      </li>
    </ul>
  </nav>
</div>

<nav id="navbar" class="navbar main-menu navbar-expand-md navbar-white fixed-top navbar-white home-mobile-nav ">
  <div class="container-fluid">
    <a class="navbar-brand" href="/">
      <img id="site-logo" src=http://4.bp.blogspot.com/-o8w7nRA-FMs/UAutgM-iHjI/AAAAAAAAAp0/25PBDVv26oY/s1600/5.png>
    </a>
    <h6 id="logo-txt" class="logo-text">INFO<br>
      TECH<br>
      SERVICES
    </h6>
    <img class="mobile-thiruvalluvar-img " src="/">
    <h6 class="mobile-tamil-font">
      We deliver success by leveraging<br>
      We deliver success by leveraging
    </h6>

    <button class="navbar-toggler custom-toggle mobile-search magnifying-glass-mobile" type="button">
      <span class="fa fa-search"></span>
    </button>
    <button onclick="myFunction()" class="navbar-toggler custom-toggle hamburger-menu" type="button">
      <span class="fa fa-bars"></span>
    </button>
    <div class=" navbar-collapse" id="navbarsupported">
      <ul class="navbar-nav navbar-ul" id="navbar-main">
        <li class="nav-item navigation navigationn">
          <a class="nav-link active home-button" href="/" id="navMenu-home">Home</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">Our Services</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">Portfolio</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">Career</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">About Us</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">Contact Us</a>
        </li>
        <li class="nav-item navigation navigationn">
          <a class="nav-link" href="/">Customer Services</a>
        </li>
      </ul>
      <ul class="navbar-nav search" id="navbar-ul">
        <li id="search-bar" class="nav-item">
          <form>
            <input type="text" class="search-textbox" placeholder="Search...">
            <i class="fa fa-search search-icon" aria-hidden="true"></i>
          </form>
        </li>
      </ul>
    </div>
  </div>
</nav>

<body>
  <div class="theme-container">
    <div class="home-page">
      <div class="home-page-banner-duplicate">
        <div class="container">
          <div class="row home-banner-content">
            <div class=" col col-lg-6 col-sm-12">
              <h6 class="newsletter-text">

                <strong id="banner-newsletter">We deliver success by leveraging
                </strong>

              </h6>
              <button class="home-banner-click-here-btn">
                <a href="newsletter">
                  Click Here
                </a>
              </button>
            </div>

            <div class="col-lg-6  col-sm-6 ">
              <div class="thirukural" id="thirukural">
                <img class="home-thiruvalluvar-img "
                  src=http://4.bp.blogspot.com/-o8w7nRA-FMs/UAutgM-iHjI/AAAAAAAAAp0/25PBDVv26oY/s1600/5.png>
                <h6 class="tamil-font">
                  We deliver success by leveraging<br>
                  We deliver success by leveraging
                </h6>
                <img class="mobile-thiruvalluvar-img " src="/">
                <h6 class="mobile-tamil-font">
                  We deliver success by leveraging<br>
                  We deliver success by leveraging
                </h6>
              </div>
            </div>
          </div>
          <img class="home-banner-image home-banner-image-duplicate home-mobile-image"
            src="https://stonebond.com/wp-content/uploads/2020/04/website-banner-options-3.jpg">
        </div>
      </div>
      <div class="home-page-main-content ome-page-main-content-duplicate">
        <div class="container container-width home-container">
          <div class="row">
            <div class="main-content col-lg-8  col-12 ">
              <div class="row service-card">
                <div class="col-lg-6  col-6 card-tiles">
                  <div id="home-slider" class="carousel slide" data-ride="carousel" data-interval="4000">
                    <div class="carousel-inner covid-card-carousel">
                      <div class="carousel-item active">
                        <div class="card covid-card">
                          <div class="card-body">
                            <h5><span id="navTitle-Covid19">COVID 19</span></h5>
                            <img class="covid-image"
                              src="https://wowslider.com/sliders/demo-93/data1/images/sunset.jpg">
                          </div>
                        </div>
                      </div>
                      <div class="carousel-item Nivar">
                        <img class="nivar-img"
                          src="https://lh3.googleusercontent.com/proxy/OimI9pADoecU1xWkgkCvLex-xc4VSGc6gvZJAisRr1NnSRupV6qIrgLAiGK2cupAGL0_cO2ZdflHUeqejC8p4AzGdfF1wDDi8rbajSkLVKvRvkxczVv0RM_2s15NJb8">
                      </div>
                    </div>
                    <ol class="carousel-indicators">
                      <li data-target="#slider" data-slide-to="0" class="active"></li>
                      <li data-target="#slider" data-slide-to="1"></li>
                    </ol>
                  </div>

                </div>
                <div class="col-lg-6 col-6 card-tiles">
                  <a href="online-payment">
                    <div class="card">
                      <div class="card-body">
                        <h5><span id="/">TECH CONSULTING
                          </span> </h5>
                        <img src="../images/Frame.png">
                      </div>
                    </div>
                  </a>
                </div>
                <div class="col-lg-6 col-6 card-tiles">
                  <a href="department">
                    <div class="card">
                      <div class="card-body">
                        <h5 id="navTitle-departments">IT SERVICES
                        </h5>
                        <img src="../images/departments-icon.png">
                      </div>
                    </div>
                  </a>
                </div>
                <div class="col-lg-6 col-6 card-tiles">
                  <a href="online-services">
                    <div class="card">
                      <div class="card-body">
                        <h5><span id="navTitle-onlineServices">RELIABLE</span> </h5>
                        <img src="../images/online-services-icon.png">
                      </div>
                    </div>
                  </a>
                </div>
                <div class="col-lg-6 col-6 card-tiles">
                  <a href="medical-services">
                    <div class="card">
                      <div class="card-body">
                        <h5 id="navTitle-medicalServies">INNOVATIVE</h5>
                        <img src="../images/medical-services.png" class="medical-service">
                      </div>
                    </div>
                  </a>
                </div>
                <div class="col-lg-6  col-6 card-tiles">
                  <a href="scheme">
                    <div class="card">
                      <div class="card-body">
                        <h5 id="navTitle-schemes">PROACTIVE</h5>
                        <img src="../images/scheme-icon.png">

                      </div>
                    </div>
                  </a>
                </div>
                <div class="col-lg-12  col-12   ">
                  <div class="card  gallery-card ">
                    <div class="card-body">
                      <table border="0">
                        <tr class="gallery-card-home">

                          <td>
                            <!--  <img src="../images/2095-2.png"> -->
                            <div id="home-slider" class="carousel slide" data-ride="carousel" data-interval="4000">


                              <div class="carousel-inner">
                                <div class="carousel-item active">
                                  <img
                                    src="http://2.bp.blogspot.com/-awS0gj66caM/UAutxgfyi_I/AAAAAAAAAqY/ScDlPAkFasQ/s1600/8.jpg">
                                </div>
                                <div class="carousel-item">
                                  <img
                                    src="http://2.bp.blogspot.com/-awS0gj66caM/UAutxgfyi_I/AAAAAAAAAqY/ScDlPAkFasQ/s1600/8.jpg">
                                </div>
                                <div class="carousel-item">
                                  <img
                                    src="http://2.bp.blogspot.com/-awS0gj66caM/UAutxgfyi_I/AAAAAAAAAqY/ScDlPAkFasQ/s1600/8.jpg">
                                </div>
                                <div class="carousel-item">
                                  <img
                                    src="http://2.bp.blogspot.com/-awS0gj66caM/UAutxgfyi_I/AAAAAAAAAqY/ScDlPAkFasQ/s1600/8.jpg">
                                </div>
                                <div class="carousel-item">
                                  <img
                                    src="http://2.bp.blogspot.com/-awS0gj66caM/UAutxgfyi_I/AAAAAAAAAqY/ScDlPAkFasQ/s1600/8.jpg">
                                </div>
                              </div>
                              <ol class="carousel-indicators">
                                <li data-target="#slider" data-slide-to="0" class="active"></li>
                                <li data-target="#slider" data-slide-to="1"></li>
                                <li data-target="#slider" data-slide-to="2"></li>
                                <li data-target="#slider" data-slide-to="3"></li>
                                <li data-target="#slider" data-slide-to="4"></li>
                              </ol>
                            </div>


                          </td>
                          <td class="gallery-content">
                            <p id="galleryTitle-gallery">Northern Ireland is an integral part of the UK, home to a host
                              of international businesses and an ideal location for your foreign direct investment
                              project. We offer a highly skilled experienced and adaptable workforce in a
                              cost-competitive location and a partnership approach with government to provide advice and
                              financial incentives.</p>
                          </td>
                        </tr>
                      </table>
                      <a class="more" href="/">Read more...</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="home-sidebar col-lg-4   col-sm-12  float-right">
              <div class="row">

                <div class="col-lg-12  col-sm-12 mobile-view-width">
                  <div class="row">

                    <div class="card whats-new-card">

                      <div class="card-body new-card">
                        <div class="col-11">

                          <h5 id="whatsNewTitle-whatsNew">WHATS NEW !</h5>
                          <ul>
                            <li>
                              <a class="link" href="#" id="whatsNewTitle-line1">
                                Your own dedicated IT Department of experts Your own dedicated IT Department of experts


                              </a>
                            </li>
                            <li>
                              <a class="link" href="#" id="whatsNewTitle-line2">
                                Your own dedicated IT Department of experts Your own dedicated IT Department of experts




                              </a>
                            </li>
                            <li>
                              <a class="link" href="#" id="whatsNewTitle-line3">
                                Your own dedicated IT Department of experts Your own dedicated IT Department of experts




                              </a>
                            </li>
                            <li>
                              <a class="link" href="#" id="whatsNewTitle-line4">
                                Your own dedicated IT Department of experts Your own dedicated IT Department of experts
                              </a>
                            </li>
                            <li>
                              <a class="link" href="#" id="whatsNewTitle-line5">
                                Your own dedicated IT Department of experts Your own dedicated IT Department of experts
                              </a>
                            </li>
                            <li>
                              <a class="link" href="#" id="whatsNewTitle-line6">
                                Your own dedicated IT Department of experts Your own dedicated IT Department of experts
                              </a>
                            </li>
                          </ul>
                        </div>
                        <div class="col-1 more-info">
                          <a class="more" href="/">More...</a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="col-lg-12  col-sm-12 links-card mobile-tile3-width">
                  <div class="card quick-links-card">
                    <div class="card-body">
                      <h5 class="quick-link" id="quickLinkTitle-quickLink">QUICK LINKS</h5>
                      <ul>
                        <li><a class="link" href="/">INNOVATIVE </a> </li>
                        <li><a class="link" href="/">PROACTIVE </a> </li>
                        <li><a class="link" href="/"> </a> </li>
                        <li><a class="link" href="#">INNOVATIVE </a> </li>
                        <li><a class="link" href="/">PROACTIVE</a>
                        </li>
                        <li><a class="link" href="/">PROACTIVE</a> </li>
                        <li><a class="link" href="#">INNOVATIVE </a>
                        </li>
                        <li><a class="link" href="#">PROACTIVE </a> </li>
                        <li><a class="link" href="#">INNOVATIVE</a>
                        </li>
                        <li><a class="link" href="/">PROACTIVE</a> </li>
                        <li><a class="link" href="#">INNOVATIVE
                          </a> </li>
                        <li><a class="link" href="#">PROACTIVE
                          </a> </li>
                        <li><a class="link" href="/" id="">INNOVATIVE</a> </li>
                        <li><a class="link" href="/" id="">PROACTIVE</a> </li>
                        <li><a class="link" href="/" id="">INNOVATIVE</a> </li>
                        <li><a class="link" href="/" id="">PROACTIVE </a> </li>
                      </ul>
                      <!-- <a class="more" href="#">More...</a> -->
                    </div>
                  </div>
                </div>

              </div>
            </div>
            <div class="col-lg-12  col-12  gallery-tile ">
              <div class="card  mobile-gallery gallery-card">
                <div class="card-body">
                  <table border="0">
                    <tr>

                      <td>
                        <!--  <img src="../images/2095-2.png"> -->
                        <div id="home-slider" class="carousel slide" data-ride="carousel">


                          <div class="carousel-inner">
                            <div class="carousel-item active">
                              <img
                                src="http://2.bp.blogspot.com/-awS0gj66caM/UAutxgfyi_I/AAAAAAAAAqY/ScDlPAkFasQ/s1600/8.jpg">
                            </div>
                            <div class="carousel-item">
                              <img
                                src="http://2.bp.blogspot.com/-awS0gj66caM/UAutxgfyi_I/AAAAAAAAAqY/ScDlPAkFasQ/s1600/8.jpg">
                            </div>
                            <div class="carousel-item">
                              <img
                                src="http://2.bp.blogspot.com/-awS0gj66caM/UAutxgfyi_I/AAAAAAAAAqY/ScDlPAkFasQ/s1600/8.jpg">
                            </div>
                            <div class="carousel-item">
                              <img
                                src="http://2.bp.blogspot.com/-awS0gj66caM/UAutxgfyi_I/AAAAAAAAAqY/ScDlPAkFasQ/s1600/8.jpg">
                            </div>
                            <div class="carousel-item">
                              <img
                                src="http://2.bp.blogspot.com/-awS0gj66caM/UAutxgfyi_I/AAAAAAAAAqY/ScDlPAkFasQ/s1600/8.jpg">
                            </div>
                          </div>
                          <ol class="carousel-indicators">
                            <li data-target="#slider" data-slide-to="0" class="active"></li>
                            <li data-target="#slider" data-slide-to="1"></li>
                            <li data-target="#slider" data-slide-to="2"></li>
                            <li data-target="#slider" data-slide-to="3"></li>
                            <li data-target="#slider" data-slide-to="4"></li>
                          </ol>
                        </div>
                      </td>
                      <td class="gallery-content">
                        <p id="galleryTitle-gallery">Honourable Minister for Municipal Administration, Rural Development
                          and Implementation of Special Programme Mr. S.P Velumani launched a Mobile Command and Control
                          Centre in November 2020 to monitor waterlogging using flood sensors across the city in a
                          real-time basis. The mobile unit has surveillance cameras and facilities for disaster response
                          during a flood.</p>
                      </td>
                    </tr>
                  </table>
                  <a class="more" href="gallery">Read more...</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="home-bottom-banner">
      <div class="row ">
        <div class="col-lg-6 col-6 left-banner-img">

        </div>
        <div class="col-lg-6 col-6 right-banner-img">
        </div>
      </div>
    </div>

    <div class="home-other-services">
      <div class="container">
        <div class="row ">
          <div class="col-lg-1  ">
          </div>
          <div class="col-lg-2 col-sm-3 col-6">
            <a href="https://paytm.com/">
              <img src="../images/PAYTM.png" />
            </a>
          </div>
          <div class="col-lg-2 col-sm-3 col-6">
            <a href="https://paytm.com/">
              <img src="../images/PAYTM.png" />
            </a>
          </div>
          <div class="col-lg-2 col-sm-3 col-6">
            <a href="https://paytm.com/">
              <img src="../images/PAYTM.png" />
            </a>
          </div>
          <div class="col-lg-2 col-sm-3 col-6">
            <a href="https://paytm.com/">
              <img src="../images/PAYTM.png" />
            </a>
          </div>
          <div class="col-lg-2 col-sm-3 col-6">
            <a href="https://paytm.com/">
              <img src="../images/PAYTM.png" />
            </a>
          </div>
          <div class="col-lg-2  col-6">
          </div>
        </div>
      </div>

    </div>



    <footer class="page-footer font-small cyan darken-3 footer-container">
      <img class="footer-left-img" src="../images/footer-silhouette-left.png">
      <div class="container">
        <div class="row footer-line" style="line-height: 2">
          <div class="footer-column">
            <a class="footer-link" href="/"> Home</a>
            <a class="footer-link " href="/"> About</a>
            <a class="footer-link " href="/"> Our Services</a>
            <a class="footer-link " href="#"> Portfolio</a>
            <a class="footer-link " href="#"> Career </a>
            <a class="footer-link " href="#"> About Us </a>
            <a class="footer-link " href="#"> Contact Us</a>
            <a class="site-map" href="#"> Customer Services</a>
          </div>
        </div>
        <div class="row footer-text" style="line-height: 2 ;text-align: center;display: block;">
          <span id="footerTitle-law">"Our web development service focus in delivering customizable, scalable and
            flexible solutions"
          </span>
        </div>
        <div id="tamilContent-font" class="row footer-web-phone-address"
          style="line-height: 2 ;text-align: center;display: block;">
          <a class="footer-link " href="#" id="footerTitle-website"> Website: www.dummy.com</a>
          <a class="phone-number" href="#" id="footerTitle-phonenumber"> Phone No. 22111989 / 21111090 / 221111085</a>
        </div>
      </div>
      <img class="footer-right-img" src="../images/footer-silhouette-right.png">
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.js"
      integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/js-cookie@rc/dist/js.cookie.min.js"></script>
    <!-- <script src="/js/language.js"></script> -->
    <script src="../js/jquery.hislide.min.js"></script>
    <script src="../js/jquery-confirm.min.js"></script>
    <script src="../js/validate.js"></script>
    <script src="../js/forms.js"></script>


    <script>
      window.onscroll = function () {
        scrollFunction()
      };

      function myFunction() {
        document.getElementById("gcc-mobile-nav").style.width = "250px";
      }

      function closeNav() {
        document.getElementById("gcc-mobile-nav").style.width = "0";
      }

      $('.slide').hiSlide();


      function toggleFontSize(size) {
        // size may be regular, large, larger
        switch (size) {
          case 'regular':
            document.getElementById("navMeau-home").style.fontSize = "0.90rem";
            break;
          case 'large':
            document.getElementById("body").style.fontSize = "0.95em";
            break;
          case 'larger':
            document.getElementById("body").style.fontSize = "1.00em";
            break;
          default:
          // code block
        }
      }

      // When the user scrolls down 80px from the top of the document, resize the navbar's padding and the logo's font size
      window.onscroll = function () {
        scrollFunction()
      };

      function scrollFunction(x) {
        if (document.body.scrollTop > 80 || document.documentElement.scrollTop > 80) {
          $(".main-menu").addClass("fixed-top-scroll");
          document.getElementById("site-logo").style.width = "40px";
          document.getElementById("navbar").style.backgroundColor = "#15455d";
          document.getElementById("logo-txt").style.marginBottom = "0px";
          document.getElementById("navbar").style.paddingLeft = "9.3em";
          // document.getElementById("navbar-ul").style.marginLeft = "3.5em";


        } else {
          $(".main-menu").removeClass("fixed-top-scroll");
          document.getElementById("site-logo").style.width = "60px";
          document.getElementById("navbar").style.backgroundColor = "transparent";
          document.getElementById("navbar").style.boxShadow = "none";
          document.getElementById("navbar").style.boxShadow = "none";
          document.getElementById("navbar").style.paddingLeft = "8.5em";
          document.getElementById("navbar-ul").style.marginLeft = "2.80em";
        }
      }

      $(window).scroll(function () {
        var scroll = $(window).scrollTop();

        //>=, not <=
        if (scroll >= 80) {
          //clearHeader, not clearheader - caps H
          $(".navigation").addClass("darkHeader");
        }
      });

      function changemysize(myvalue) {
        var div = document.getElementById("body");
        div.style.fontSize = myvalue + "em";
      }
    </script>



</body>